@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.ttf?c79zbu') format('truetype'),
    url('fonts/icomoon.woff?c79zbu') format('woff'),
    url('fonts/icomoon.svg?c79zbu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-public-assistance-alert:before {
  content: "\e936";
}
.icon-amber-alert:before {
  content: "\e976";
}
.icon-emergency-alert:before {
  content: "\e977";
}
.icon-hydro-alert:before {
  content: "\e978";
}
.icon-person-alert:before {
  content: "\e979";
}
.icon-public-notice-alert:before {
  content: "\e97a";
}
.icon-public-safety-alert:before {
  content: "\e97b";
}
.icon-wanted-alert:before {
  content: "\e97d";
}
.icon-weather-alert:before {
  content: "\e97e";
}
.icon-find-property:before {
  content: "\e931";
}
.icon-saving-a-life:before {
  content: "\e930";
}
.icon-computer-comments:before {
  content: "\e92f";
}
.icon-sexual-assault:before {
  content: "\e902";
}
.icon-assault:before {
  content: "\e987";
}
.icon-trespassing-loitering:before {
  content: "\e986";
}
.icon-tps-car:before {
  content: "\e962";
}
.icon-theft-under-5000:before {
  content: "\e95e";
}
.icon-collision:before {
  content: "\e95c";
}
.icon-fraud:before {
  content: "\e95d";
}
.icon-officer-check-mark:before {
  content: "\e961";
}
.icon-drug-trafficking:before {
  content: "\e95b";
}
.icon-lost-property:before {
  content: "\e980";
}
.icon-power-outage:before {
  content: "\e981";
}
.icon-report-crime:before {
  content: "\e982";
}
.icon-report-problem-to-the-city:before {
  content: "\e983";
}
.icon-search-file:before {
  content: "\e95a";
}
.icon-folder-profile:before {
  content: "\e975";
}
.icon-senior-housing:before {
  content: "\e959";
}
.icon-theft-from-vehicle:before {
  content: "\e954";
}
.icon-theft-of-gas:before {
  content: "\e955";
}
.icon-neighbourhood-traffic-concern:before {
  content: "\e956";
}
.icon-driving-complaint:before {
  content: "\e957";
}
.icon-fraud-2:before {
  content: "\e958";
}
.icon-addiction-services:before {
  content: "\e900";
}
.icon-alarm:before {
  content: "\e901";
}
.icon-auto-theft:before {
  content: "\e903";
}
.icon-bike:before {
  content: "\e904";
}
.icon-break-enter:before {
  content: "\e905";
}
.icon-budget-request:before {
  content: "\e906";
}
.icon-budget-review:before {
  content: "\e907";
}
.icon-capital-budget:before {
  content: "\e916";
}
.icon-children-services:before {
  content: "\e92a";
}
.icon-collision-reporting:before {
  content: "\e92b";
}
.icon-comment:before {
  content: "\e92c";
}
.icon-community-health-centres:before {
  content: "\e92d";
}
.icon-complaint:before {
  content: "\e92e";
}
.icon-councelling-services:before {
  content: "\e94f";
}
.icon-court-houses:before {
  content: "\e950";
}
.icon-damage-to-property:before {
  content: "\e951";
}
.icon-damage-to-vehicle:before {
  content: "\e952";
}
.icon-deployment:before {
  content: "\e953";
}
.icon-fatal-crash:before {
  content: "\e973";
}
.icon-file-outside-folder:before {
  content: "\e974";
}
.icon-fingerprint:before {
  content: "\e97c";
}
.icon-fire-stations:before {
  content: "\e97f";
}
.icon-food-bank:before {
  content: "\e984";
}
.icon-graffiti:before {
  content: "\e992";
}
.icon-homicide:before {
  content: "\e993";
}
.icon-hospital:before {
  content: "\e994";
}
.icon-hostpitals:before {
  content: "\e995";
}
.icon-housing-and-hostles:before {
  content: "\e996";
}
.icon-line-by-line-request:before {
  content: "\e997";
}
.icon-long-term-care:before {
  content: "\e998";
}
.icon-meal-program:before {
  content: "\e999";
}
.icon-mental-health-services:before {
  content: "\e99a";
}
.icon-officer-2:before {
  content: "\e9ad";
}
.icon-officer-profile-check-mark:before {
  content: "\e9bc";
}
.icon-officer:before {
  content: "\e9c8";
}
.icon-on-screen-information:before {
  content: "\e9c9";
}
.icon-org-chart:before {
  content: "\e9ca";
}
.icon-parking-ticket:before {
  content: "\e9cb";
}
.icon-police-business:before {
  content: "\e9cc";
}
.icon-police-stations:before {
  content: "\e9cd";
}
.icon-program-files:before {
  content: "\ea0d";
}
.icon-public-safety-dataportal:before {
  content: "\ea0e";
}
.icon-read-the-budget:before {
  content: "\ea0f";
}
.icon-robbery:before {
  content: "\ea10";
}
.icon-screening:before {
  content: "\ea22";
}
.icon-services-provided:before {
  content: "\ea2d";
}
.icon-shooting:before {
  content: "\ea2f";
}
.icon-stabbing:before {
  content: "\ea30";
}
.icon-supplemental-report:before {
  content: "\ea31";
}
.icon-taser:before {
  content: "\ea32";
}
.icon-theft:before {
  content: "\ea57";
}
.icon-tourbus-parking:before {
  content: "\ea58";
}
.icon-tps-crest:before {
  content: "\ea76";
}
.icon-traffic-complaint:before {
  content: "\ea77";
}
.icon-walk-in-clinics:before {
  content: "\ea78";
}
.icon-wheelchair:before {
  content: "\ea79";
}
.icon-witness:before {
  content: "\ea7a";
}
.icon-women-shelter:before {
  content: "\ea7b";
}
.icon-towing:before {
  content: "\e985";
}
.icon-mci-assault:before {
  content: "\e93b";
  color: #84161e;
}
.icon-mci-auto-theft:before {
  content: "\e94b";
  color: #099;
}
.icon-mci-break-enter:before {
  content: "\e98e";
  color: #243e90;
}
.icon-mci-homicide:before {
  content: "\e99e";
}
.icon-mci-robbery:before {
  content: "\e99f";
  color: #cb2026;
}
.icon-mci-sexual-assault:before {
  content: "\e9a2";
}
.icon-mci-shooting:before {
  content: "\e9a3";
  color: #92278f;
}
.icon-mci-theft-over:before {
  content: "\e9a4";
  color: #016699;
}
.icon-traffic:before {
  content: "\e932";
}
.icon-tickets:before {
  content: "\e933";
}
.icon-major-crimes:before {
  content: "\e934";
}
.icon-arrests:before {
  content: "\e935";
}
.icon-calls-for-service:before {
  content: "\e937";
}
.icon-calls-for-service-15:before {
  content: "\e938";
}
.icon-calls-for-service-30:before {
  content: "\e939";
}
.icon-calls-for-service-60:before {
  content: "\e93a";
}
.icon-ksi-cyclist:before {
  content: "\e93c";
}
.icon-ksi-driver:before {
  content: "\e93d";
}
.icon-ksi-motorcycle:before {
  content: "\e93e";
}
.icon-ksi-passenger:before {
  content: "\e943";
}
.icon-ksi-pedestrian:before {
  content: "\e944";
}
.icon-ksi-truck:before {
  content: "\e945";
}
.icon-mci-theft-from-mv:before {
  content: "\e93f";
  color: #40afc4;
}
.icon-mci-bike-theft:before {
  content: "\e95f";
  color: #066;
}
